<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ge-73">Ge-73</h1>
<p>Element: Germanium (Z = 32); natural abundance: 7.7 %</p>
<p>Results found: (12) [‘j22’, ‘j311’, ‘j4t1’, ‘j32’, ‘b80’, ‘jnd50’, ‘j33’, ‘t21’, ‘jnd40’, ‘j4t0’, ‘j4t2’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.3; Collisions: 1.31418e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.31367e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.31180e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.4; Collisions: 1.31267e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.31388e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.31351e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.30983e+01 +/- 0.0 %</p>
<p>j311 time: 9.7; Collisions: 1.32355e+01 +/- 0.0 %</p>
<p>j22 time: 9.0; Collisions: 1.30740e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.2; Collisions: 1.31462e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 4.5 % (refs), 15.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 5.2 %</p>
<p>j33: rms = 6.1 %</p>
<p>b80: rms = 5.2 %</p>
<p>jnd40: rms = 5.2 %</p>
<p>j22: rms = 19.0 %</p>
<p>j311: rms = 8.7 %</p>
<p>j32: rms = 6.1 %</p>
<p>b71: rms = 5.2 %</p>
</body>
</html>
